[Desktop Entry]
Name=Install Spotify
Name[es]=Instala Spotify
Name[fr]=Installation du Spotify
Name[it]=Installa Spotify
Comment=Install Spotify from network
Comment[es]=Instala Spotify por red
Comment[fr]=Installation du Spotify depuis le réseau
Comment[it]=Installa Spotify dalla rete
Encoding=UTF-8
Exec=@bindir@/openmamba-netsrpms spotify
Icon=distromenu-spotify
MimeType=
Path=
StartupNotify=false
Terminal=false
TerminalOptions=
Type=Application
Categories=X-@distroID@-NetInstall;
